-- 基础信息
base_info = {
	group_id = 133303638
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 638001, gadget_id = 70220103, pos = { x = -1731.798, y = 127.446, z = 3314.860 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, area_id = 23 },
	{ config_id = 638002, gadget_id = 70220103, pos = { x = -1682.653, y = 108.159, z = 3244.509 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, area_id = 23 },
	{ config_id = 638003, gadget_id = 70220103, pos = { x = -1651.186, y = 126.425, z = 3233.635 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, area_id = 23 },
	{ config_id = 638004, gadget_id = 70220103, pos = { x = -1655.691, y = 108.762, z = 3188.023 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, area_id = 23 },
	{ config_id = 638005, gadget_id = 70220103, pos = { x = -1760.625, y = 119.818, z = 3167.699 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, area_id = 23 },
	{ config_id = 638006, gadget_id = 70220103, pos = { x = -1790.823, y = 109.860, z = 3211.604 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, area_id = 23 },
	{ config_id = 638007, gadget_id = 70220103, pos = { x = -1830.656, y = 111.534, z = 3195.705 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, area_id = 23 },
	{ config_id = 638008, gadget_id = 70220103, pos = { x = -1775.589, y = 108.270, z = 3167.913 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, area_id = 23 },
	{ config_id = 638009, gadget_id = 70220103, pos = { x = -1655.366, y = 113.199, z = 3335.172 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, area_id = 23 },
	{ config_id = 638010, gadget_id = 70220103, pos = { x = -1719.473, y = 113.881, z = 3331.827 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, area_id = 23 },
	{ config_id = 638011, gadget_id = 70220103, pos = { x = -1605.981, y = 119.492, z = 3326.162 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, area_id = 23 },
	{ config_id = 638012, gadget_id = 70220103, pos = { x = -1594.675, y = 130.355, z = 3359.408 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, area_id = 23 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 638001, 638002, 638003, 638004, 638005, 638006, 638007, 638008, 638009, 638010, 638011, 638012 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
